[SM-Grimoire-Bugs] [Bug 12841] gpa requires particular gpgme

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Aug 1 13:51:34 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=12841


Ethan Grammatikidis <eekee57 at fastmail.fm> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|CLOSED                      |REOPENED
                 CC|                            |eekee57 at fastmail.fm
             Blocks|                            |15326
         Resolution|FIXED                       |
            Summary|gpa 0.7.3 is missing a dep  |gpa requires particular
                   |on gpgme                    |gpgme




--- Comment #6 from Ethan Grammatikidis <eekee57 at fastmail.fm>  2009-08-01 12:51:32 ---
gpa now requires 1.2, see bug #15326

I'm curious, why all the branches?

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list